<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>10.title</key>
	<string>Synchronisieren mit externem Ordner</string>
	<key>102.title</key>
	<string>Dateien werden geprüft...</string>
	<key>103.title</key>
	<string>Synchronisieren...</string>
	<key>108.title</key>
	<string>Beim Synchronisieren des Projekts mit dem angegebenen Ordner ist ein Problem aufgetreten.  Prüfen Sie, ob Sie ausreichend freien Festplattenspeicher haben oder ob der Ordner auf einem Wechseldatenträger gespeichert ist und dass dieser verbunden ist.</string>
	<key>109.title</key>
	<string>Synchronisieren fehlgeschlagen</string>
	<key>12.title</key>
	<string>Synchronisieren</string>
	<key>133.title</key>
	<string>Format für andere externen Dateien:</string>
	<key>136.title</key>
	<string>Final Draft (FDX)</string>
	<key>137.title</key>
	<string>Plaintext:</string>
	<key>138.title</key>
	<string>Rich Text (RTF)</string>
	<key>14.title</key>
	<string>Abbrechen</string>
	<key>15.ibExternalAccessibilityDescription</key>
	<string>Hilfe für das Synchronisieren mit externem Ordner darstellen.</string>
	<key>153.title</key>
	<string>Nur mit Sammlung synchronisieren:</string>
	<key>164.label</key>
	<string>ExternalChanges</string>
	<key>170.title</key>
	<string>Dieses Projekt ist so eingestellt, dass es mit Dateien im externen Ordner unter X synchronisiert wird. Seit dem letzten Synchronisieren scheinen Änderungen an den Dateien in diesem Ordner vorgenommen worden zu sein.  Möchten Sie jetzt synchronisieren?</string>
	<key>171.title</key>
	<string>Änderungen im externen Ordner gefunden</string>
	<key>173.title</key>
	<string>Externen Ordner beim Öffnen des Projekts prüfen und beim Schließen automatisch synchronisieren</string>
	<key>182.title</key>
	<string>ext:</string>
	<key>185.title</key>
	<string>ext:</string>
	<key>198.ibShadowedIsNilPlaceholder</key>
	<string>txt</string>
	<key>199.ibShadowedIsNilPlaceholder</key>
	<string>txt</string>
	<key>208.title</key>
	<string>Fountain</string>
	<key>209.title</key>
	<string>Fountain</string>
	<key>219.title</key>
	<string>Löschen</string>
	<key>26.title</key>
	<string>Benutzerdefiniert...</string>
	<key>30.title</key>
	<string>Inhalt des Entwurfsordners synchronisieren</string>
	<key>32.title</key>
	<string>Alle anderen Textdokumente im Projekt synchronisieren</string>
	<key>34.title</key>
	<string>Snapshots der betroffenen Dokumente vor dem Aktualisieren erstellen</string>
	<key>38.title</key>
	<string>Nur Container in Zielliste darstellen</string>
	<key>39.title</key>
	<string>Neue Nicht-Entwurfseinträge importieren in:</string>
	<key>47.title</key>
	<string>Format für externen Entwurfsdateien:</string>
	<key>5.label</key>
	<string>Synchronisieren</string>
	<key>50.title</key>
	<string>Rich Text (RTF)</string>
	<key>51.title</key>
	<string>Plaintext:</string>
	<key>52.title</key>
	<string>Final Draft (FDX)</string>
	<key>53.ibShadowedToolTip</key>
	<string>Wenn diese Option gewählt wurde, haben Plaintext-Dateien (.txt) leere Zeilen zwischen Absätzen beim Exportieren, die beim Importieren entfernt werden.</string>
	<key>54.title</key>
	<string>Automatisch Absatzabsätze im Plaintext konvertieren</string>
	<key>6.label</key>
	<string>Vervollständigen</string>
	<key>60.title</key>
	<string>Das Projekt wurde mit dem Ordner erfolgreich synchronisiert.</string>
	<key>61.title</key>
	<string>Synchronisieren abgeschlossen</string>
	<key>64.title</key>
	<string>Gemeinsamer Ordner</string>
	<key>66.title</key>
	<string>Optionen</string>
	<key>70.title</key>
	<string>Import</string>
	<key>72.title</key>
	<string>Format</string>
	<key>77.title</key>
	<string>Präfix-Dateinamen mit Nummern</string>
	<key>93.label</key>
	<string>Fehler</string>
	<key>95.label</key>
	<string>Fortschritt</string>
	<key>Mja-dl-TLc.title</key>
	<string>Dateien in diesem Projekt mit externem Ordner synchronisieren:</string>
</dict>
</plist>
